<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Asignar supletorio
  </div>
  <div class="content">
    <%= form_tag assign_extension_exam_admin_academic_group_group_subject_student_path, method: :post, remote: true do %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Nombre</strong>
          <%= date_field_tag :date, required: true, autofocus: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= submit_tag 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>
